CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 64.0.3256.0, Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2017 Chromium autori. Visas tiesības paturētas.";
